
.bg-mobile {
    background-image: url("../imagenes/bg-carreras.jpg");
}

.style-title {
    color: #fff;
    font-family: "SharpGroteskBold";
    font-size: calc(1.75892857rem + 1.51785714vw);
    line-height: 1.1;
    text-shadow: 0px 2px 4px rgb(0 0 0 / 70%);
}

.body-title-styles {
    font-family: "SharpGroteskSemiBold";
    font-size: calc(1.49107143rem + 0.98214286vw);
    line-height: 1.1;
}

.style-text-title {
    font-family: "TelegrafUltraBold";
    font-size: 18px;
    text-shadow: 0px 2px 4px rgb(0 0 0 / 70%);
}

.cgt-carreras {
    background: #fff;
    border: 1px solid #e6e6e6;
    color: #040404;
    border-radius: 2px;
    padding: 13px 25px;
    margin-top: 10px;
    cursor: pointer;
}

.color-icono-carreras {
    color: #878787;
}

.size-30 {
    font-size: 30px;
}

.bg-yel-carreras {
    background-color: #fdba30;
    color: #fff;
}

.bg-paso {
    border: 1px solid #e6e6e6;
}

/* Campus */
.campus-card {
    position: relative;
    overflow: hidden;
}

.campus-card::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #000;
    opacity: 0.5;
    z-index: 1;
    transition: 0.25s opacity;
}

.campus-card figure {
    position: relative;
    overflow: hidden;
}

.campus-card:hover figure::before {
    opacity: 0.25;
}

.campus-card figure img {
    transition: 0.25s transform;
}

.campus-card:hover>img {
    transform: scale(1.5);
}

.campus-card>img {
    transition: transform 0.3s;
    transition: 0.3s transform;
    background-position: center !important;
}

.campus-card h3 {
    position: absolute;
    z-index: 2;
    bottom: 10px;
    left: 2rem;
    font-family: "SharpGroteskBold";
    text-transform: uppercase;
    color: #fff;
    font-size: 25px;
    transition: 0.25s bottom;
}

.campus-card h3::after {
    content: "";
    width: 0;
    height: 3px;
    background: #fdba30;
    display: block;
    position: absolute;
    transition: 0.25s width;
}

.campus-card:hover h4 {
    bottom: 15px;
}

.campus-card:hover h4::after {
    width: 100%;
}

.slick-dots li button:before {
    font-size: 16px;
}

.slick-dots li.slick-active button:before {
    color: #fdba30;
    opacity: 1;
}

.size-number-carreras {
    font-size: 68px;
}

@media (min-width: 768px) {
    .bg-desktop {
        background-image: url("../imagenes/bg-carreras.jpg");
    }

    .style-text-title {
        font-size: 22px;
    }

    .size-number-carreras {
        font-size: 98px;
    }
}

@media (min-width: 1440px) {
    .style-title {
        font-size: 3.125rem;
    }

    .body-title-styles {
        font-size: 2.375rem;
    }
}